# SBT
target/
/.bsp/

# Gradle
/.gradle
/build

# Eclipse
/.classpath
/.project
/.settings
/bin

# IntelliJ IDEA
/*.iml
/*.ipr
/*.iws
/.idea
/out

# Debugging
/eclipse
/run

# Windows...
**/Thumbs.db

# OS X
.DS_Store

# VSCode
/.vscode

# Local proxy settings
cacerts

# Temp files
/*.dll
/*.so
/*.dylib
/natives/

# Log files
*.log

# Workspace save
/save

*~

# Ocelot configuration file
/ocelot.conf
/brain.conf
/opencomputers.conf

# Design sketches
/refs/
